{
	"104000851_0": "「人類が、この星の完全なる霊長となる為には、\\n　支配される存在であってはならない」",
	"104000851_1": "「完全を希求する錬金の理念ッ！\\n　シンフォギアなどに阻まれるわけにはいかないッ！」",
	"104000851_2": "「狙いがわたしたちの分断だとしても、分裂後のサイズなら\\n　それぞれで対応できますッ！」",
	"104000851_3": "「３人で、３体を仕留めりゃいいんだろッ！」",
	"104000851_4": "「確かに、そうかもしれないが……」"
}